<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="dataSourceStorageLocal">
    <data-source name="atlas_prod@172.16.12.69" uuid="fced96ee-7d51-4d31-8f43-59bbe3978877">
      <database-info product="PostgreSQL" version="9.5.8" jdbc-version="4.2" driver-name="PostgreSQL JDBC Driver" driver-version="42.2.2" dbms="POSTGRES" exact-version="9.5.8">
        <identifier-quote-string>&quot;</identifier-quote-string>
      </database-info>
      <case-sensitivity plain-identifiers="lower" quoted-identifiers="exact" />
      <secret-storage>master_key</secret-storage>
      <user-name>catastro</user-name>
      <introspection-schemas>@:@</introspection-schemas>
    </data-source>
  </component>
</project>